set term postscript eps
set output 'saw.eps'
set logscale x
set logscale y
set size 3,3
set multiplot
set key off
set yrange [5e-10:2]
set size 1,1

set origin 0,2
set title 'beta=0.01'
plot '/tmp/saw_1E-2.dat' u 1:($5+1e-9)

set origin 1,2
set title 'gaps, beta=0.1'
plot '/tmp/saw_1E-1.dat' u 1:($5+1e-9)

set origin 0,1
set title 'gasp, beta=1'
plot '/tmp/saw_1E0.dat' u 1:($5+1e-9)

set origin 1,1
set title 'gaps, beta=10'
plot '/tmp/saw_1E1.dat' u 1:($5+1e-9)

set origin 0,0
set size 2,1
set title 'time'
set yrange [1:*]
set key Right
plot '/tmp/saw_1E-2.dat' u 1:6 w lines lt 1, \
     '/tmp/saw_1E-1.dat' u 1:6 w lines lt 2, \
     '/tmp/saw_1E0.dat' u 1:6 w lines lt 3, \
     '/tmp/saw_1E1.dat' u 1:6 w lines lt 4, x
