set terminal postscript eps enhanced monochrome
set size 0.6,0.6
set xlabel '{/Symbol b}'
set ylabel 'gap'
set key below
set logscale x
set logscale y
set yrange [1e-9:2]
set title ''
set output 'boundsIhler_error.eps'
plot 'bounds5a.dat' u 1:3  title 'Max BP error' with lines, \
     '/tmp/bounds2.dat' u 1:4:2:3 title 'BoxProp' with errorlines pt 5, \
     '/tmp/bounds2.dat' u 1:9:7:8 title 'Ihler' with errorlines pt 6
