set terminal postscript eps enhanced monochrome
set size 0.6, 0.6
set xlabel 'Instance #'
set ylabel 'Marginal gaps'
set key off
set logscale y
set xrange [0:10]
set yrange [1e-9:2]
set data style points
set output 'promedas_bounds.eps'
#set title 'Bounds for simulated PROMEDAS instances'
plot '/tmp/potent000.dat' u (1):1 pt 1,\
     '/tmp/potent007.dat' u (2):1 pt 1,\
     '/tmp/potent009.dat' u (3):1 pt 1,\
     '/tmp/potent010.dat' u (4):1 pt 1,\
     '/tmp/potent013.dat' u (5):1 pt 1,\
     '/tmp/potent015.dat' u (6):1 pt 1,\
     '/tmp/potent017.dat' u (7):1 pt 1,\
     '/tmp/potent019.dat' u (8):1 pt 1,\
     '/tmp/potent017.dat' u (9):1 pt 1,\
     '/tmp/potent021.dat' u (10):1 pt 1
#     '/tmp/potent020.dat' u (9):1
#     '/tmp/potent009.dat' u (2):1,\
