#include <iostream>
#include "factor.h"
#include "x2x.h"

using namespace std;
using namespace x2x;

int main() {

    Var x1(1,2), x2(2,2), x3(3,2);
    Factor psi_123 (x1 | x2 | x3);
    size_t N = psi_123.vars().size();
    double *p = &(*psi_123.p().p().begin());
    
    psi_123.randomize();
    psi_123.normalize( Prob::NORMPROB );
    
    cout << psi_123 << endl;

/*    p2logp (2, p);
    logp2w (2, p);
    cout << psi_12.p() << endl;
    fill (2, p, 1, 0.0);
    cout << psi_12.p() << endl;
    w2logp (2, p);
    logpnorm (2, p);
    logp2p (2, p);
*/

    p2m (N, p);
    m2c (N, p, N);
//    cout << psi_123.p() << endl;
    fill (N, p, 2, 0.0);
//    cout << psi_123.p() << endl;
    c2m (N, p, N);
    m2p (N, p);
    
    cout << psi_123.normalized( Prob::NORMPROB ) << endl;
    
    return 0;
}
