# need a gnuplot 4.2 or higher (~/bin/gnuplot)
set terminal postscript eps enhanced monochrome


set size 0.8,0.8
set logscale x
set logscale y
set xrange [0.5e-4:2]
set yrange [0.5e-4:2]
set xlabel 'Gaps BoxProp'
set ylabel 'Gaps BoundProp'
set key off

set output 'eps/promedas_cav_boundprop.eps'
plot 'promedas_cav_boundprop.dat' u 1:2 pt 5, x

exit
