set terminal postscript eps enhanced monochrome
set size 0.6
set key off
set logscale x
set logscale y
set xrange [0.5e-6:2]
set yrange [0.5e-6:2]
set data style points
f(x) = x < 1e-6 ? 1e-6 : x

set output 'scatter_potent017.eps'
set xlabel 'BoxProp'
set ylabel 'BoundProp'
plot 'potent017.dat' u (f($1)):(f($2)) with points pt 5, x
