set terminal postscript eps enhanced color
#set output 'scatter.eps'
set xlabel 'BP error'
set key off
set logscale x
set logscale y
set xrange [1e-9:2]
set yrange [1e-9:2]
set data style points
set title 'Scatter plot of actual BP error versus bound on BP error'
f(x) = x < 1e-8 ? 1e-8 : x

set output 'scatter3.eps'
set xlabel 'Martijns bound'
set ylabel 'my bound'
plot '/tmp/bounds2.dat' u (f($5)):(f($4)), x

set label "impossible" at graph 0.7, 0.3
set label "bad" at graph 0.1, 0.9
set label "good" at graph 0.4, 0.6

set output 'scatter1.eps'
set ylabel 'my bound'
plot '/tmp/bounds2.dat' u (f($2)):(f($4)), x

set output 'scatter2.eps'
set ylabel 'Martijns bound'
plot '/tmp/bounds2.dat' u (f($2)):(f($5)), x
